An agent with version 1.0.5 is already installed in a workstation. What will happen if I try to install an agent with a below version, same version or above version?

If you try to install an agent above the current version, then the agent gets upgraded in the application. If you are trying to install an agent below the current version or the current version again, then the agent will not get updated in the application.

Need More Help?

Are you looking for a personalized customer support? Submit your question or Call our Toll Free Number to speak with ServiceDesk Plus MSP Expert who can offer a better solution for your requirements.

Submit a Ticket
Email : sdpmsp@manageengine.com
Toll Free : 1-888-720-9500